Perguntas Frequentes

Categoria:

O plug-in não pode ser ativado - Erro fatal: Erro não capturado: Classe 'MMP \ SPBAS' não encontrada

Erro fatal: Erro não capturado: Classe 'MMP \ SPBAS' não encontrada em /wp-content/plugins/maps-marker-pro/classes/maps-marker-pro.php:111

Se você estiver recebendo o erro acima na ativação do plug-in, é provável que o servidor tenha uma camada de segurança (como mod_security) que resultou na exclusão de arquivos ocultos específicos do Maps Marker Pro. Esses arquivos são ofuscados por padrão para proteger o mecanismo de validação de licença e, se a camada de segurança estiver configurada estritamente, esses arquivos poderão ser falsamente identificados como malware.

Para corrigir isso, atualize para a v4.10 ou superior. Se você ainda estiver com problemas, abra um ticket de suporte.

Para corrigir isso, entre em contato com o hoster e peça para adicionar os 3 arquivos a seguir na lista de permissões da camada de segurança:

  • /wp-content/plugins/maps-marker-pro/classes/menu-license.php
  • /wp-content/plugins/maps-marker-pro/classes/shortcodes.php
  • /wp-content/plugins/maps-marker-pro/classes/spbas.php

Se isso for feito, baixe novamente o pacote de plug-in atual (respectivamente a versão que você está usando de nossos arquivos de lançamento se não for o atual) e reenvie manualmente os 3 arquivos acima via FTP.

0
0
4607
Classifique esta resposta às perguntas frequentes

Os blocos do mapa do Google não são exibidos ao usar o tema Jornal

Se você estiver usando o tema Jornal disponível no Envato markePode ser que os blocos de mapa dos mapas base do Google não estejam visíveis:

Isso é causado pelo style.css do tema - já contatamos o suporte e esperamos que o problema seja corrigido com uma nova versão do tema Newspaper em breve.

Até que essa correção esteja disponível, você pode solucionar esse problema navegando para o Painel Jornal / Tema, selecione a guia "Código personalizado" e adicione o seguinte CSS à seção "CSS personalizado":

body.td-animation-stack-type0 .td-animation-stack .entry-thumb,
body.td-animation-stack-type0 .post img {
    opacity: unset !important;
}

Como alternativa, você também pode adicionar o seguinte CSS:

.maps-marker-pro img {
    opacity: 1 !important;
}

0
0
5511
Classifique esta resposta às perguntas frequentes

Não consigo atualizar um mapa ou marcador porque o botão Salvar está desativado

Se o botão "Salvar" nas páginas de edição de mapa ou marcador estiver desativado e não puder ser clicado, é provável que isso seja causado por um conflito de plug-in. Para verificar isso, desative todos os outros plug-ins, exceto o Maps Marker Pro, e tente novamente.

Se isso não ajudar, é provável que haja um problema com o ponto de extremidade geral do WordPress AJAX. Dê uma olhada no console do navegador (pode ser aberto com a tecla F11, por exemplo) para ver se há alguma mensagem de erro. Envie-nos essas mensagens de erro em um ticket de suporte para que possamos dar uma olhada mais de perto.

0
0
10250
Classifique esta resposta às perguntas frequentes

Erro de geocodificação "OVER_QUERY_LIMIT"

Se você estiver recebendo o erro OVER_QUERY_LIMIT ao tentar geocodificar um endereço com o Google definido como provedor de geocodificação, isso significa que você excedeu os limites de uso de serviços da web do Google Maps Platform:

  • enviando muitos pedidos por dia ou por exemplo,
  • enviando solicitações muito rápido, ou seja, muitas solicitações por segundo

Os problemas acima podem ser solucionados combinando duas abordagens:

  1. Diminuindo o uso, otimizando os aplicativos para usar os serviços da Web com mais eficiência.
  2. Aumentar os limites de uso, quando possível, adquirindo subsídios adicionais para sua licença das APIs do Google Maps for Work.

Sugerimos fazer login no seu Console da API do Google e verifique e ajuste seus limites de uso lá.

Como alternativa, você pode mudar para outro provedor de geocodificação.

1
1
14133
Classifique esta resposta às perguntas frequentes

Nenhum resultado de geocodificação para um endereço ou local específico

O Maps Marker Pro permite escolher entre diferentes fornecedores de geocodificação, o que permite obter os melhores resultados de acordo com suas necessidades. Para obter uma lista dos provedores de geocodificação disponíveis e instruções sobre como ativá-los, consulte https://www.mapsmarker.com/kb/article/geocoding/.

Esteja ciente de que cada provedor de geocodificação usa fontes diferentes com diferentes ciclos de atualização. No entanto, pode ser que nenhum resultado seja encontrado para um endereço, o que definitivamente existe. Se este for o seu caso, recomendamos que você mude para outro provedor de geocodificação para verificar se o endereço exato é encontrado lá, por exemplo, usando o menu suspenso que mostra todos os provedores de geocodificação ativos:

Se ainda não houver resultado, você pode ajudar todos os serviços de geocodificação baseados no OpenStreetMap (todos, exceto o Google Geocoding) a melhorar o conjunto de dados enviando o endereço. Para obter mais informações sobre como ajudar a melhorar os dados de endereço do OpenStreetMap, consulte os seguintes sites:

0
0
12771
Classifique esta resposta às perguntas frequentes

Erro "Tipo de arquivo não permitido por motivos de segurança" ao tentar fazer upload de um arquivo gpx

Esse problema deve ser corrigido com o Maps Marker Pro v4.3 e superior - atualize para a versão mais recente para que esta correção seja aplicada.

Se você ainda tiver esse problema, adicione o seguinte código ao wp-config.php, que deve reativar o upload de arquivos .gpx:

define('ALLOW_UNFILTERED_UPLOADS', true);

Se isso não ajudar no seu site, consulte outras opções disponíveis em este tutorial externo.

Se você ainda estiver com problemas depois, por favor abrir um ticket de suporte.

3
0
8764
Classifique esta resposta às perguntas frequentes

A janela do ícone Marcador é sobreposta pelo mapa

Se você deseja alterar o ícone de um marcador e a janela do ícone fica oculta atrás do mapa ao clicar no botão "Alterar" dos ícones, isso geralmente é causado por um conflito de plug-in (alguns plug-ins não seguem as práticas recomendadas e incorporam seus javascripts e Arquivos CSS em todas as páginas de administração e não apenas onde necessário).

Você pode encontrar e desativar o plug-in que está causando isso ou adicionar o código a seguir no final
theme.php para corrigir isso:

/ * Maps Marker Pro - corrija o modal de ícone oculto por outros plugins ou temas usando jquery ui * / function mmp_icon_modal_visibility_workaround () {$ current_screen = get_current_screen (); if (($ current_screen-> base == 'maps-marker-pro_page_mapsmarkerpro_marker') || ($ current_screen-> base == 'maps-marker-pro_page_mapsmarkerpro_map')) {echo '<style> .ui-dialog {z- índice: 99999! important; } </style> '; }} add_action ('admin_head', 'mmp_icon_modal_visibility_workaround');
0
1
13190
Classifique esta resposta às perguntas frequentes

Erro de análise: erro de sintaxe, T_OBJECT_OPERATOR inesperado em maps-marker-pro.php

Plugin could not be activated because it triggered a fatal error.
Parse error: syntax error, unexpected T_OBJECT_OPERATOR in /wp-content/plugins/maps-marker-pro/maps-marker-pro.php on line 66

Se você vir o erro acima ao tentar ativar o Maps Marker Pro, isso geralmente significa que a versão PHP usada no servidor é muito baixa.

O Maps Marker Pro requer pelo menos o PHP 5.4 para ser executado corretamente, pois o PHP 5.4 já está desatualizado e não recebe mais atualizações (incluindo correções de segurança!) Desde setembro de 2015, recomendamos fortemente a versão PHP atualmente suportada (7.x).

Para corrigir isso, alterne sua versão do PHP através do painel de controle de hospedagem, se possível, ou entre em contato com o suporte do provedor de hospedagem para trocar a versão do PHP para você.

0
0
8832
Classifique esta resposta às perguntas frequentes

Erro "Apenas para fins de desenvolvimento" nos mapas base do Google

Por padrão, o Maps Marker Pro usa o OpenStreetMap para mapas que podem ser usados ​​sem nenhum registro obrigatório de chave da API. Se você estiver usando o Google Maps, poderá enfrentar o seguinte problema, se a configuração da chave da API do Google estiver incompleta / incorreta:

Se você vir o erro "Apenas para fins de desenvolvimento" no seu mapa usando mapas base do Google, abra o console do navegador (por exemplo, pressionando a tecla F12 no Firefox ou Chrome) e alterne para a guia "Console" e para ver mais detalhes sobre o erro:

No exemplo acima, o erro é NoApiKeys, o que significa que a chave obrigatória da API Javascript do Google Maps está ausente.

De qualquer forma, a maioria dos erros está relacionada à sua chave da API Javascript do Google Maps, necessária para exibir o Google Maps corretamente.

Portanto, para corrigir isso, faça o seguinte:

  1. verifique se você registrou uma chave de API Javascript do Google Maps, consulte tutorial para detalhes. Verifique também se você salvou os detalhes do seu cartão de crédito no console da API do Google, necessário desde que o Alterações no ToS do Google a partir do verão de 2018.
  2. se o seu erro for RefererNotAllowedMapError verifique novamente a etapa 6 do tutorial e verifique se o referenciador aceito para o domínio em que o mapa está incorporado está configurado corretamente, como *.yourdomain.com/*

Para todos os outros erros, consulte a referência de erro em https://developers.google.com/maps/documentation/javascript/error-messages#deverrorcodes onde você também encontrará uma solução possível.

Se isso ainda não ajudar, abra um ticket de suporte e teremos o maior prazer em ajudar.

7
2
23634
Classifique esta resposta às perguntas frequentes

Erro "Falha ao enviar solicitação" ao tentar migrar para a v4

Este erro indica que há alguns problemas com a configuração do AJAX, respectivamente, com o terminal wp-admin / admin-ajax.php.

Para verificar isso, abra o console do navegador (por exemplo, com F12 no Firefox ou chrome), vá para a guia "Console" e recarregue a página e clique em "Verificar migração" novamente para verificar se há alguma mensagem de erro adicional:

Se você não vir uma mensagem de erro, mude para a guia "Rede", recarregue a página e clique em "Verificar migração" novamente para verificar se há alguma mensagem de erro adicional:

Na tela acima, você vê que a solicitação falhou com o Status (= código de erro HTTP) 404 - neste exemplo, o arquivo /wp-admin/admin-ajax.php não estava disponível.

É mais provável que você veja o Status 500 (= Erro interno do servidor) aqui. O erro interno do servidor 500 é o erro geral de captura geral quando o servidor lança uma exceção. É a mensagem de erro quando nenhuma mensagem de erro mais específica é adequada e, na maioria dos casos, está diretamente relacionada a um erro de configuração ou problema do servidor.

Então o que fazer agora?

Primeiro, tente desativar temporariamente todos os outros plug-ins, exceto o Maps Marker Pro, para verificar se esse problema não é causado por um conflito de plug-in.

Se isso não ajudar, consulte o log de erros do servidor, como o PHP ou o Apache, quando essa solicitação é feita e que pode lhe dar uma pista do motivo pelo qual esse erro ocorre no seu servidor.

Se isso ainda não ajudar, verifique se um dos seguintes tutoriais pode ajudá-lo a encontrar os motivos desse erro no servidor:

Se isso ainda não ajudar, recomendamos entrar em contato com o suporte de hospedagem para que eles possam analisar por que a solicitação para /wp-admin/admin-ajax.php falha ao tentar executar a ferramenta de migração.

0
0
5087
Classifique esta resposta às perguntas frequentes

Erro do console "MapsMarkerPro não está definido"

Se seus mapas não aparecerem e o console do navegador estiver exibindo o erro "MapsMarkerPro não está definido", faça o seguinte:

  1. Se você estiver usando algum plug-in de cache, tente primeiro limpar todos os caches envolvidos.
  2. Primeiro verifique se esse problema pode ser causado por um conflito de plug-in. Para verificar isso, desative temporariamente todos os outros plug-ins, exceto o Maps Marker Pro, e tente novamente.
  3. Se isso não retornou nenhum resultado, verifique se os arquivos de modelo incluem ganchos para wp_head() no header.php e wp_footer() no footer.php (necessário para carregar scripts e estilos corretamente no Maps Marker Pro).
0
0
8047
Classifique esta resposta às perguntas frequentes

Os blocos de mapa (nas guias) não são carregados completamente

Se o seu mapa se parecer com o exemplo acima ou se estiver incorporado em uma guia, ative a opção "Com guias" no back-end, que deve corrigir esse problema:

0
0
8032
Classifique esta resposta às perguntas frequentes

“Erro: não foi possível carregar as imagens do mapa”

Se você vir esta mensagem de erro em vez de um mapa, isso pode ter vários motivos:

o mais provável é que o servidor de bloco (externo) usado não esteja disponível no momento ou tenha problemas temporários (por exemplo, uma janela de manutenção). Infelizmente, não temos influência direta na disponibilidade de servidores de bloco externos que o Maps Marker Pro permite que você se conecte para exibir blocos de mapa. De acordo com nossa experiência, o OpenStreetMap é muito confiável e esses erros ocorrem muito raramente.

De qualquer forma, como também indicado na mensagem de erro, pode haver problemas de conexão com a Internet no lado do usuário, que resultam na impossibilidade de carregar blocos de mapa, embora o servidor externo esteja disponível.

A terceira razão para esse erro - configuração defeituosa do mapa - geralmente é o caso se você usar configurações personalizadas do servidor de blocos (por exemplo, se você adicionou um mapa base personalizado que mostra apenas blocos de mapas para uma área específica e você moveu o mapa fora dessa área).

Caso ocorra esse problema com frequência com um provedor de serviço de bloco selecionado, tente mudar para outro provedor de serviço de bloco para o seu mapa.

1
0
13650
Classifique esta resposta às perguntas frequentes

Como corrigir a incompatibilidade com o plug-in “Geo Redirect”

O plugin "Redirecionamento geográfico”Permite redirecionar seus visitantes ou alternar o idioma de acordo com o país deles. Infelizmente, não houve uma atualização desde 2013 e o uso desse plug-in junto com o Maps Marker Pro está causando a quebra de mapas de camadas (também é redirecionada a chamada leaflet-geojson.php, necessária para carregar os marcadores.

Para corrigir isso, abra o arquivo /wp-content/plugin/geographical-redirect/geo-redirect.php

A encontrar o código

função pública checkIfRedirectNeeded ()
{
if (! is_array ($ this-> geo_redirect_data))
voltar;

e substituí-lo

função pública checkIfRedirectNeeded ()
{
// info: não redireciona solicitações do Maps Marker Pro
$ request_uri = $ this-> request_uri;
if (stripos ($ request_uri, 'geojson')! == FALSE) {
voltar;
}
if (! is_array ($ this-> geo_redirect_data))
voltar;

e salve o arquivo. Como resultado, os mapas de camadas devem estar funcionando novamente.

0
0
9267
Classifique esta resposta às perguntas frequentes

Erro de localização geográfica: somente origens de segurança são permitidas / https é necessário

Com o Chrome 50+, o Firefox 55+ e o Safari 10+, alterações significativas no suporte à localização geográfica foram introduzidas pelos fornecedores de navegadores relacionados: todos os aplicativos que solicitam a posição atual do usuário (não apenas para o recurso de localização geográfica do Maps Marker Pro) são permitidos apenas mais para recuperar a posição atual do usuário se o site estiver configurado para ser entregue com segurança via https - os usuários verão o seguinte ou um aviso semelhante:

geolocalização-erro-informação

Veja mais detalhes sobre essa decisão do Google em https://developers.google.com/web/updates/2016/04/geolocation-on-secure-contexts-only. A geolocalização ainda funcionará em sites não https, se os usuários acessarem o site por meio de navegadores alternativos como o Firefox, safári ou Internet Explorer - de qualquer maneira, é provável que esses navegadores também adicionem uma restrição de segurança semelhante no futuro.

Atualize novembro de 2016: desde o iOS 10, também o Safari 10+ agora requer https para suportar a localização geográfica. A implementação é ainda mais rigorosa do que com o Google Chrome - a geolocalização não funcionará, por exemplo, se houver avisos de conteúdo misto no seu site.

Atualização 2017: o Firefox 55+ também requer https para acessar a localização geográfica (Veja detalhes)

Portanto, se você precisar do talento de geolocalização do Maps Marker Pro em seu site (que com a v2.7 fica ainda mais útil, pois você pode classificar a lista de marcadores com base na posição atual do usuário), é altamente recomendável migrar seu site para https. Alguns hosters já fornecem certificados https gratuitos de letsencrypt.org por exemplo. Para obter as configurações necessárias no seu site WordPress para configurá-lo para suportar https, consulte tutoriais como https://css-tricks.com/moving-to-https-on-wordpress/.

Como o https tem mais vantagens para o seu site do que apenas a geolocalização trabalhando novamente com o Google Chrome 50+ e o Safari 10+ (como segurança da integridade dos dados, autenticação do remetente e privacidade do usuário, além de uma classificação mais alta do Google, como https é usado como sinal de classificação), recomendamos que você mude seu site para https somente se você ainda não o fez.

Se você alterou o site para https e ainda recebe um erro de localização geográfica (como "Erro de localização geográfica: geolocalização negada pelo usuário"), verifique as configurações de localização do seu dispositivo se for permitido que aplicativos / sites recuperem a localização geográfica.

2
0
7297
Classifique esta resposta às perguntas frequentes

Como resolver a incompatibilidade com o tema Enfold por kriesi.at

Atualização 28. Outubro de 2016: a seguinte solução alternativa não é mais necessária se você estiver usando o Maps Marker Pro v2.8, Leaflet Maps Marker v3.11 ou superior.

O tema popuplar Enfold de kriesi.at enfileira o javascript do Google em todas as páginas de administrador, resultando na quebra da API de preenchimento automático do Google (= pesquisa de endereço). Para corrigir isso, você deve desativar completamente a funcionalidade de mapeamento adicionada pelo tema:

abra wp-content / themes / enfold / functions.php (respectivamente o functions.php do seu tema filho, se você estiver usando um) e adicione o seguinte código na parte inferior:

add_filter('avf_load_google_map_api', 'disable_google_map_api', 10, 1);
function disable_google_map_api($load_google_map_api) {
        $load_google_map_api = false;
        return $load_google_map_api;
}

Mais informações em http://www.kriesi.at/support/topic/google-maps-element-javascript-conflict-with-maps-marker-pro-plugin/

0
0
5082
Classifique esta resposta às perguntas frequentes

Não vejo notificações de atualização de plug-in sobre novas versões

O plug-in Maps Marker Pro verifica a cada 12 horas se uma nova versão está disponível. Você também pode acionar manualmente a verificação da atualização, acessando Plug-ins e clicando no link "Verificar manualmente atualizações" ao lado de "Maps Marker Pro":

verificação de atualização manual

Se você não vir o link "Verificar atualizações manualmente" ou clicar nele, não mostrará o última versão disponível, faça o seguinte:

Por favor, verifique primeiro se você está usando a v1.5.9 ou v1.6. Com a versão 1.5.9, a entrega de atualizações de plug-ins via SSL foi adicionada para aumentar a segurança. Infelizmente, descobrimos que, embora esses recursos funcionem bem, pode haver problemas em servidores com bibliotecas SSL desatualizadas ou incompletas. Isso pode impedir que seu plug-in se comunique com o mapsmarker.com para verificar se há novas atualizações de plug-in.

Para corrigir isso, atualize manualmente para a versão mais recente, que inclui uma solução alternativa para esses servidores. Para atualizar manualmente seu plug-in, faça o download do pacote mais recente em https://mapsmarker.com/download-pro, descompacte o pacote do plug-in e copie os arquivos da pasta descompactada / maps-marker-pro / para o servidor via FTP, substituindo todos os arquivos e subdiretórios no diretório youdomain.com/wp-content/plugins / maps-marker-pró/

Nota: se você desinstalar e reinstalar o plug-in através da interface de administração do WordPress, todos os mapas criados serão excluídos na desinstalação; portanto, faça uma atualização manual via FTP se você já tiver criado alguns mapas!

Se a atualização para a versão mais recente não resolver o problema, peça ajuda ao seu hoster. Pode haver precauções especiais de segurança que impedem que o servidor se comunique diretamente com https://www.mapsmarker.com (solicitações GET, porta 443)

Também pode ser que seu servidor permita conexão direta por meio de um proxy (você pode verificar isso se não estiver recebendo nenhuma atualização do núcleo ou do plugin do WordPress). Se for esse o caso, o servidor proxy deve ser configurado em wp-config.php (pergunte ao seu hoster detalhes sobre o seu proxy):

define('WP_PROXY_HOST', '192.168.xx.xxx');
define('WP_PROXY_PORT', '8080');
define('WP_PROXY_USERNAME', 'my_user_name');
define('WP_PROXY_PASSWORD', 'my_password');
define('WP_PROXY_BYPASS_HOSTS', 'localhost, www.example.com');

Se você não estiver usando um proxy e ainda não perceber que há uma nova versão de plug-in disponível, instale o plug-in da barra de depuração em https://wordpress.org/extend/plugins/debug-bar/. Este plug-in permite depurar a comunicação com o servidor de atualização em mapsmarker.com. Após a ativação deste plugin, clique em depurar na barra de administração e selecione PUC (folheto-mapas-marcador-pro) da barra lateral. Depois, você pode verificar a comunicação com o servidor de atualização clicando nos botões Pedido de Informações e o Verifique agora:

etapas da barra de depuração

Se você ou seu hoster também não puder ajudá-lo com as informações recuperadas do plug-in da barra de depuração, favor abrir um ticket de suporte e teremos o maior prazer em ajudá-lo a resolver seu problema!

2
0
8493
Classifique esta resposta às perguntas frequentes

"Erro: não foi possível obter uma nova chave de licença local." é mostrado após a ativação da licença

erro de conexão

Se você vir o erro acima depois de tentar ativar sua chave de licença na página de configurações de licença, isso significa que seu servidor não pôde se conectar a https://www.mapsmarker.com para a validação da licença.

Peça ajuda ao seu hoster aqui. Pode haver precauções especiais de segurança que impedem que o servidor se comunique diretamente com https://www.mapsmarker.com (solicitações GET, porta 443)

Também pode ser que seu servidor permita conexão direta por meio de um proxy (você pode verificar isso se não estiver recebendo nenhuma atualização do núcleo ou do plugin do WordPress). Se for esse o caso, o servidor proxy deve ser configurado em wp-config.php (pergunte ao seu hoster detalhes sobre o seu proxy):

define('WP_PROXY_HOST', '192.168.xx.xxx');
define('WP_PROXY_PORT', '8080');
define('WP_PROXY_USERNAME', 'my_user_name');
define('WP_PROXY_PASSWORD', 'my_password');
define('WP_PROXY_BYPASS_HOSTS', 'localhost, www.example.com');

Se isso também não ajudar, por favor abrir um ticket de suporte e teremos o maior prazer em ajudá-lo a resolver seu problema!

0
0
4754
Classifique esta resposta às perguntas frequentes

Ao salvar um marcador, recebo o erro "um marcador com o ID 0 não existe!"

Estas perguntas frequentes são válidas apenas para o Maps Marker Pro v3.1.1 ou inferior:

Verifique se as tabelas de banco de dados necessárias para o Maps Marker Pro foram criadas efetuando login na ferramenta de banco de dados (geralmente phpmyadmin) e verificando se as tabelas

  • wp_leafletmapsmarker_markers e
  • wp_leafletmapsmarker_layers

existir. Se sim, ative a depuração do WordPress (adicionando define ('WP_DEBUG', verdadeiro); para wp-config.php), verifique também o log de erros do PHP, se possível, e abra um ticket de suporte com os resultados registrados.

0
0
8023
Classifique esta resposta às perguntas frequentes

ponto de partida ao usar as direções do Google Maps está incorreto

Por padrão, o Google Maps é usado como provedor de rotas para o link de direções no painel do mapa e para o link de direções adicionado ao texto pop-up de cada marcador.

Se você inseriu um endereço para sua localização, esse endereço será usado para o ponto de partida das direções, se você tiver inserido apenas as coordenadas de latitude e logitude (e o campo de endereço estiver vazio), essas coordenadas serão usadas como ponto de partida para as direções.

Se você perceber que seu ponto de partida no Google Maps aberto está incorreto, é porque o Google, por padrão, sempre calcula as direções usando o carro como método de transporte preferido. Portanto, o local mais próximo da sua localização, acessível por carro, é tomado como ponto de partida automaticamente.

Infelizmente, isso não pode ser corrigido no Google Maps, pois não é um bug, mas um recurso 😉 - de qualquer maneira, existem várias maneiras de lidar com esse problema:

- se você confiar apenas em rotas a pé, poderá navegar em Configurações / configurações de rotas / configurações de rotas do Google Maps e marcar a caixa de seleção "Direções a pé".

- se essa não for uma opção para você (as estradas para carros serão ignoradas com essa direção), navegue até Configurações / configurações de rotas / configurações de direções gerais e defina um provedor de rotas diferente, como mapas bing, que usa exatamente as coordenadas da sua localização e não altera o ponto de partida.

0
2
9501
Classifique esta resposta às perguntas frequentes
en English
X